<?xml version="1.0" encoding="utf-8"?>
<Dependencies type="guid" guid="e020a29b-3c4e-aaa2-88f3-ed5235255164">
  <Table name="T0020" />
  <Table name="T0027" />
  <Table name="GST017" />
  <Table name="T0108" />
  <Table name="T0008" />
  <Table name="Abt022" />
  <Table name="Aqt004" />
  <Table name="Aqt003" />
  <Table name="aqt001" />
  <Table name="T0001" />
  <Table name="T0039" />
  <Table name="T0038" />
  <Table name="MAT001" />
  <Table name="MAT012" />
  <Table name="MAT013" />
  <Table name="MAT002" />
  <Table name="T0032" />
  <Table name="T0040" />
  <Table name="MAT005" />
  <Table name="pet002" />
  <Table name="T0046" />
  <Table name="T0002" />
</Dependencies>